jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thomas Kratz <eisw...@googlemail.com>
Subject Re: Lucene 2.9
Date Wed, 25 May 2011 15:04:59 GMT
I have the same trouble with hibernate search which needs lucene 3.1
thanks to osgi classloading i can have both versions installed.

2011/5/25 orair <guru_gho@hotmail.com>

> I would like to add a vote on this request.
>
> In our company, there are projects where lucene is managed directly.
> Jackrabbit is used just as a storage (get/save) data files.
> Otherwise, we have conflicts between the lucene version used directly 3.0
> and the lucene version JackRabbit uses.
>
> By the way, would at least be possible to use JCR without lucene?
> We use the JCR repository just to add and get contents by path and/or
> Identifier.
>
> Regards,
> Orair.
>
> --
> View this message in context:
> http://jackrabbit.510166.n4.nabble.com/Lucene-2-9-tp2326973p3549753.html
> Sent from the Jackrabbit - Users mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message